#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-20 02:48+0100\n"
"PO-Revision-Date: 2002-03-02 15:19+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: config.cpp:40
msgid "Decoration Settings"
msgstr "Dekoracijų nustatymai"

#: config.cpp:42
msgid "Draw window frames using &titlebar colors"
msgstr "Piešti langų rėmus naudojant ant&raštės juostos spalvas"

#: config.cpp:44
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Pasirinkus tai, langų dekoracijų kraštai piešiami naudojant antraštės "
"juostos spalvas.  Priešingu atveju, jie piešiami naudojant normalias "
"kraštų spalvas."
